#colors: 16
#model: "clipart"
#details: "auto"
#antialiasing: "auto"
#algorithm: "auto"
#format: "svg"
#minarea: 5
#colormergefactor: 5
#width: 500.0
#height: 0
#unit: "mm"

#palette: ["#FF0000","#00FF00","#0000FF"]

colorgroups:   
   # default visibility for all output colors. true=show all. false=hide all.
   - visible: true
   # show color.
   - color: "#FFFFFF"
     visible: true
   # hide color/make transparent.
   - color: "#000000"
     visible: false
   # show color, change fill color and set stroke color and width.
   - color: "#FF00FF"
     visible: true
     fill:
        color: "#00FFFF"
     stroke:
        color: "#000000"
        width: 0.9
